from django.db import models
from datetime import date
from workflow.models import Workflow
from transacciones.models import Transaccion
# Create your models here.
class Workflow_Transaccion(models.Model):
	id_workflow_transaccion = models.AutoField(primary_key=True)
	id_workflow = models.ForeignKey(Workflow)
	id_transaccion = models.ForeignKey(Transaccion)
	class Meta:
		db_table = u'ic_workflow_transaccion'
